Bug 1310352 - Update to latest version / epel7
Update to latest version / epel7
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ndisc6 (Show other bugs)
23
All Linux
medium Severity medium
: ---
: ---
Assigned To: Stjepan Gros
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-20 15:52 EST by Michele Baldessari
Modified: 2016-06-12 22:50 EDT (History)
1 user (show)

See Also:
Fixed In Version: ndisc6-1.0.3-1.fc24 ndisc6-1.0.3-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-31 04:12:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec diff (1.79 KB, patch)
2016-02-20 15:52 EST, Michele Baldessari
no flags Details | Diff

  None (edit)
Description Michele Baldessari 2016-02-20 15:52:03 EST
Created attachment 1128862 [details]
spec diff

Hi Stjepan,

I attach here a short diff that upgrades ndisc6 to 1.0.3 and
cleans up the spec file a little bit.

I'd also love to have the package in epel7. Any chance you could update it there
or, if you're busy, I can do ask for ACL on epel7 and update it there?

If you're not interested in this package any longer, please do let me know
as well.

Thanks and regards,
Michele
Comment 1 Fedora Update System 2016-05-27 09:48:26 EDT
ndisc6-1.0.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-778921a916
Comment 2 Fedora Update System 2016-05-27 09:48:31 EDT
ndisc6-1.0.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-78b835a108
Comment 3 Fedora Update System 2016-05-27 23:17:54 EDT
ndisc6-1.0.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-778921a916
Comment 4 Fedora Update System 2016-05-27 23:25:28 EDT
ndisc6-1.0.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-78b835a108
Comment 5 Fedora Update System 2016-05-31 04:12:44 EDT
ndisc6-1.0.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2016-06-12 22:49:59 EDT
ndisc6-1.0.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.